minimize

事業拡大のため、新しい仲間を募集しています。
→詳しくはこちら

全てEclipse3.x専用です。

Limy Eclipse Plugin

LimyEclipseプラグイン本体です。

1.0.0

Eclipse 3.1用

Update Site を用意したので、以下のURLを使ってインストールして下さい。
http://www.limy.org/eclipse_plugin/limy-eclipse-update/

0.5.3

Eclipse 3.1用

org.limy.eclipse.core_0.5.3.zip

0.5.2

Eclipse 3.1M7用

org.limy.eclipse.core_0.5.2.zip

0.4.1

Eclipse 3.1 / 3.0用

org.limy.eclipse.core_0.4.1.zip

0.4.0

Eclipse 3.1 / 3.0用

org.limy.eclipse.core_0.4.0.zip

0.3.0

Eclipse 3.1 / 3.0用

org.limy.eclipse.core_0.3.0.zip

0.2.1

Eclipse 3.1 / 3.0用

org.limy.eclipse.core_0.2.1.zip

Limy Eclipse Ftp Fragment

Ftpアップロード用のFragmentです。
プラグイン本体と共にインストールして下さい。
ただし、既にEclipse標準の FTP and WebDAV Support のプラグインをインストールしている必要があります。

なお、Eclipse3.1のftp動作にはバグがあり正常に動作しません。
よって、プラグインの公開もしないことにします。
以下のプラグインは3.0専用です。

0.1.2

Eclipse 3.0用

org.limy.eclipse.ftp_0.1.2.zip

動作確認済Eclipse

1.0.0

0.5.3

0.5.2

0.4.0

0.3.0

0.2.1

0.1.0

以上です。